/* =========================
   PAGE BANNER
========================= */

.page-banner{
  width:100%;
  padding:70px 0;
  background:#3a86f7;
  text-align:center;
  color:#fff;
  font-family:'Poppins', sans-serif;
}

.page-banner h1{
  font-size:60px;
  font-weight:800;
  margin-bottom:18px;
}

.page-banner p{
  font-size:15px;
}

.page-banner p a{
  color:#fff;
  text-decoration:none;
}

.page-banner span{
  margin:0 8px;
}

/* =========================
   CONTACT SECTION
========================= */

.contact-section{
  width:100%;
  padding:70px 0;
  background:#f5f5f5;
  font-family:'Poppins', sans-serif;
}

.contact-container{
  width:90%;
  max-width:1200px;
  margin:auto;
  display:grid;
  grid-template-columns:55% 40%;
  justify-content:space-between;
  align-items:center;
  gap:40px;
}

/* =========================
   MAP
========================= */

.contact-map{
  width:100%;
  height:520px;
  border-radius:20px;
  overflow:hidden;
}

.contact-map iframe{
  width:100%;
  height:100%;
  filter:grayscale(100%);
}

/* =========================
   CONTACT INFO
========================= */

.contact-info span{
  color:#0a6ef5;
  font-size:14px;
  letter-spacing:5px;
  font-weight:500;
  display:block;
  margin-bottom:35px;
}

.contact-item{
  display:flex;
  align-items:flex-start;
  gap:18px;
  margin-bottom:32px;
}

.contact-item i{
  color:#0a6ef5;
  font-size:28px;
  margin-top:4px;
}

.contact-item p,
.contact-item a{
  color:#35546b;
  font-size:17px;
  line-height:1.8;
  text-decoration:none;
}

/* =========================
   BUTTON
========================= */

.contact-page-section .appointment-btn{
  display:inline-flex;
  align-items:center;
  gap:15px;
  background:#f59a2f;
  color:#fff;
  text-decoration:none;
  padding:10px 10px 10px 28px;
  border-radius:60px;
  font-size:16px;
  font-weight:600;
  margin-top:10px;
  transition:.3s ease;
}

.contact-page-section .appointment-btn span{
  width:42px;
  height:42px;
  background:#fff;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
}

.contact-page-section .appointment-btn span i{
  color:#0a6ef5;
  font-size:14px;
}

.contact-page-section .appointment-btn:hover{
  transform:translateY(-4px);
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:991px){

  .contact-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:576px){

  .page-banner{
    padding:55px 0;
  }

  .page-banner h1{
    font-size:38px;
  }

  .contact-section{
    padding:55px 0;
  }

  .contact-map{
    height:350px;
  }

  .contact-item p,
  .contact-item a{
    font-size:15px;
  }

  .contact-item i{
    font-size:22px;
  }

}